import SingleVisitorPage from "../../../../../pages/SingleVisitorPage";

type PageProps = {
  params: {
    id: string;
  };
};

export default function VisitorDetailsPage({ params }: PageProps) {
  const visitorId = Number(params.id); // Convert id from string to number

  return <SingleVisitorPage visitorId={visitorId} />;
}
